Project

General

Profile

Bug #403

remove support for SVR3 packaging

Added by Garrett D'Amore about 10 years ago. Updated about 10 years ago.

Status:
Resolved
Priority:
Normal
Category:
cmd - userland programs
Start date:
2010-11-08
Due date:
% Done:

90%

Estimated time:
2.00 h
Difficulty:
Tags:
Gerrit CR:

Description

SVR3 packages are in theory supported by the pkgadd family of commands. That said, I don't know that anyone has ever seen such a package on Solaris, I think this is legacy that was inherited when then SVR4 code was merged from AT&T.

Its several decades past the time to remove this legacy support. Lets do so now.

#1

Updated by Garrett D'Amore about 10 years ago

  • Status changed from In Progress to Resolved

Also available in: Atom PDF